{
  "private": true,
  "engines": {
    "node": ">=10.0.0",
    "npm": ">=3.10.10"
  },
  "dependencies": {
    "@babel/polyfill": "^7.0.0-beta.51",
    "@sendgrid/mail": "^6.3.1",
    "axios": "^0.16.2",
    "body-parser": "^1.18.3",
    "classnames": "^2.2.6",
    "cookie-parser": "^1.4.3",
    "express": "^4.16.3",
    "express-graphql": "^0.6.12",
    "express-jwt": "^5.3.1",
    "firebase": "^9.5.0",
    "graphql": "^0.13.2",
    "history": "^4.10.1",
    "isomorphic-style-loader": "^4.0.0",
    "jsonwebtoken": "^8.3.0",
    "node-fetch": "^2.1.2",
    "normalize.css": "^8.0.0",
    "passport": "^0.4.0",
    "passport-facebook": "^2.1.1",
    "pretty-error": "^2.1.1",
    "prop-types": "^15.6.1",
    "protobufjs": "^7.1.0",
    "query-string": "^6.1.0",
    "react": "^16.4.1",
    "react-dom": "^16.4.1",
    "react-full-screen": "^1.1.0",
    "react-ga": "latest",
    "react-player": "^2.6.0",
    "react-select": "^1.0.0-rc.10",
    "sequelize": "^4.37.10",
    "serialize-javascript": "^1.5.0",
    "source-map-support": "^0.5.6",
    "sqlite3": "^4.0.0",
    "universal-router": "^6.0.0",
    "whatwg-fetch": "^2.0.4"
  },
  "scripts": {
    "start": "node server.js"
  }
}